body .empori-page-header-content {
    padding-top: 100px !important;
}

@media (min-width: 799px) {
      body .empori-page-header-content {
        padding-top: 150px !important;
    }
}

body .empori-employee-info.basic-grid-info .empori-employee-phone, body .empori-employee-info.basic-grid-info .empori-employee-mail {
    display: block !important;
}  

body .empori-header-pure .empori-header-logo img {
    height: 100px !important;
    margin: -20px 0px !important;
}

body .empori-header-logo {
    padding: 0px 10px !important; 
}

body .empori-pure-footer .empori-footer-logo {
    max-width: unset; 
    max-height: unset;
    height: 100px;
}

body ul {
    list-style: unset !important;
    padding: 0 0 0 20px !important;
}

body .dso-app-container ul {
    list-style: none !important;
}



body .pure-mobile-navigation .menu-item .submenu {
    pointer-events: auto;
}